chocobusi - Bug #387

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send buy request] Popup buy request giao dién hién thi khac DS
08/28/2024 07:44 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

0 Cac budc tai hién:

1. Staff login

2. Tai man List send buy request

3. Click button 1001 kiém tra popup hién thi

0 Két qua hién tai:
3.Giao dién hién thj khac DS

0 Két qua mong mudn:
3.Giao dién hién thi nhu DS

History

#1 - 08/28/2024 04:44 PM - Nguyén Tra
- File 192.png added

#2 - 08/29/2024 12:06 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#3 - 08/29/2024 12:14 PM - Nguyén Tra
- File deleted (192.png)

#4 - 08/29/2024 12:14 PM - Nguyén Tra
- File 203.png added

#5 - 08/29/2024 01:03 PM - Nam Tran

- Status changed from Open to Implemented

#6 - 08/29/2024 07:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#7 - 08/29/2024 09:40 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#8 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
